Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 18:56:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jenny                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jenny Bot:  Hi Jenny ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564302689            10:47 PM, 02nd Apr                   Hamza                   Hi Jenny,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:47 PM, 02nd Apr                     jenny                    Hello           10:48 PM, 02nd Apr                     jenny                    I just want to ask the status of my return shipment           10:48 PM, 02nd Apr                   Hamza                   Could you please share your order number so that I can assist you further?           10:48 PM, 02nd Apr                     jenny                    Sure           10:49 PM, 02nd Apr                     jenny                    Wait for a while           10:49 PM, 02nd Apr                     jenny                    9645217040           10:50 PM, 02nd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:51 PM, 02nd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:52 PM, 02nd Apr                   Hamza                   We would like to inform you that your product has been reached to our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           10:52 PM, 02nd Apr                     jenny                    Ok thanks .. bit the item is with you already right ?           10:53 PM, 02nd Apr                     jenny                    Just want to make sure           10:53 PM, 02nd Apr                   Hamza                   Yes,already reached our warehouse           10:54 PM, 02nd Apr                   Hamza                   Is there anything else I can help you?            10:54 PM, 02nd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:56 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342764